<div id="FOOTER">
<a target="mainframe" href="mailto:vecto@jrc.ec.europa.eu">Contact</a>
<span style="text-align:right; float:right">Print View: <a href="javascript:$('div, section, nav').show().not('.vecto2').not('.vecto3').css({'padding-left':'0px'}).filter('#CONTENT,#TOC,#HEADER,#FOOTER,#MathJax_Message').hide();void(0);">All</a>, <a href="javascript:$('div, section, nav').not('.vecto2').not('.vecto3').css({'padding-left':'0px'}).filter('#TOC,#HEADER,#FOOTER,#MathJax_Message').hide();$('#CONTENT').css({'display':'inline'});void(0);">Current</a>
</div>